<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_92" title="Personal Evangelism Lesson 18 Topic 4 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1109" title="Question #1107"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_92]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">In the context of </span> <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">1 Peter 3:20-21</span>, <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">water is a picture of </span></p>
]]></mattext></material><response_lid ident="Q_1109_RL" rcardinality="Single"><render_choice><response_label ident="A_1546"><material><mattext texttype="text/html"><![CDATA[<p>Cleansing</p>
]]></mattext></material></response_label><response_label ident="A_1547"><material><mattext texttype="text/html"><![CDATA[<p>Death</p>
]]></mattext></material></response_label><response_label ident="A_1548"><material><mattext texttype="text/html"><![CDATA[<p>Salvation</p>
]]></mattext></material></response_label><response_label ident="A_1549"><material><mattext texttype="text/html"><![CDATA[<p>Sin</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1109_RL">A_1546</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1109_RL">A_1547</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1109_FB_C"/></respcondition><respcondition><conditionvar><varequal respident="Q_1109_RL">A_1548</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1109_RL">A_1549</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_1109_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">They were only safe from the waters because they were in the ark.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_1110" title="Question #1108"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_92]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>What is the issue in 1 Peter 3:20-21 if a Christian does not get water baptized?</p>
]]></mattext></material><response_lid ident="Q_1110_RL" rcardinality="Single"><render_choice><response_label ident="A_1550"><material><mattext texttype="text/html"><![CDATA[<p>A good testimony</p>
]]></mattext></material></response_label><response_label ident="A_1551"><material><mattext texttype="text/html"><![CDATA[<p>A troubled conscience</p>
]]></mattext></material></response_label><response_label ident="A_1552"><material><mattext texttype="text/html"><![CDATA[<p>Salvation</p>
]]></mattext></material></response_label><response_label ident="A_1553"><material><mattext texttype="text/html"><![CDATA[<p>Spiritual cleansing</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1110_RL">A_1550</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1110_RL">A_1551</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1110_RL">A_1552</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1110_RL">A_1553</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1111" title="Question #1109"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_92]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>In the context of Acts 27:31, water here is a picture of</p>
]]></mattext></material><response_lid ident="Q_1111_RL" rcardinality="Single"><render_choice><response_label ident="A_1554"><material><mattext texttype="text/html"><![CDATA[<p>Cleansing</p>
]]></mattext></material></response_label><response_label ident="A_1555"><material><mattext texttype="text/html"><![CDATA[<p>Death</p>
]]></mattext></material></response_label><response_label ident="A_1556"><material><mattext texttype="text/html"><![CDATA[<p>Salvation</p>
]]></mattext></material></response_label><response_label ident="A_1557"><material><mattext texttype="text/html"><![CDATA[<p>Sin</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1111_RL">A_1554</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1111_RL">A_1555</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1111_RL">A_1556</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1111_RL">A_1557</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1112" title="Question #1110"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_92]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>When Paul said, &ldquo;Except these abide in the ship, ye cannot be saved&rdquo; he spoke of eternal salvation.</p>
]]></mattext></material><response_lid ident="Q_1112_RL" rcardinality="Single"><render_choice><response_label ident="A_1558"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1559"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="25" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1112_RL">A_1558</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1112_FB_IC"/></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1112_RL">A_1559</varequal></conditionvar><setvar action="Set" varname="SCORE">25</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_1112_FB_C"/></respcondition></resprocessing><itemfeedback ident="Q_1112_FB_IC"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>Instead he spoke of temporal salvation and they were saved as all got to shore safely.</p>
]]></mattext></material></flow_mat></itemfeedback><itemfeedback ident="Q_1112_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>Instead he spoke of temporal salvation and they were saved as all got to shore safely.</p>
]]></mattext></material></flow_mat></itemfeedback></item></section></assessment></questestinterop>
